.portfolio_tabs{
    display: flex;
    align-items: center;
    gap: 4px;
    margin-bottom: 40px;
    padding-left: 15px;
}
.portfolio_tabs button{
    width: 148px;
    height: 48px;
    background-color: #fff;
    border: 1px solid #ef5025;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 400;
    color: #ef5025;
}
.portfolio_tabs button:hover{
    background-color: #ef5025;
    color: #fff;
    transition: all .3s;
}
.portfolio_tabs button.active{
    background-color: #ef5025;
    color: #fff;
}

#work_detail_pop02 .modal-content{
    padding: 58px 35px 17px 35px;
}
#work_detail_pop02 h4{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 8px;
}
#work_detail_pop02 h3{
    font-size: 37px;
    font-weight: 500;
}
#work_detail_pop02 .img_box_wrap{
    width: 100%;
    margin: 47px auto 15px;
    position: relative;
    overflow: visible;
}
#work_detail_pop02 .img_box{
    width: 95%;
    margin: 0 auto;
    height: 470px;
    overflow: hidden;
}
#work_detail_pop02 .img_box .swiper-slide{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#work_detail_pop02 .img_box .swiper-pagination{
    bottom: 14px;
}
#work_detail_pop02 .img_box_wrap .swiper-button-prev,
#work_detail_pop02 .img_box_wrap .swiper-button-next{
    height: 35px;
    margin-top: -21px;
    z-index: 5;
    background: url('/resources/web/img/icon/pop_arrow_b.png') no-repeat center / contain;
}
#work_detail_pop02 .img_box_wrap .swiper-button-prev:after,
#work_detail_pop02 .img_box_wrap .swiper-button-next:after{
    display: none;
}
#work_detail_pop02 .img_box_wrap .swiper-button-prev{
    left: calc(5% - 63px);
    transform: rotate(180deg);
}
#work_detail_pop02 .img_box_wrap .swiper-button-next{
    right: calc(5% - 63px);
}
#work_detail_pop02 .img_box .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    margin: 0 4px;
    background: rgba(255,255,255,.7);
    opacity: 1;
}
#work_detail_pop02 .img_box .swiper-pagination-bullet-active{
    background: #ef5025;
}
#work_detail_pop02 p{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom: 0;
}
#work_detail_pop02 .modal_close_x{
    top: 40px;
    right: 40px;
    height: 30px;
    font-size: 0;
}
#work_detail_pop02 .modal_close_x2{
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
}
#work_detail_pop02 .modal_close_x2 img{
    filter: invert(100%);
    width: 14px;
    margin-right: 14px;
    margin-top: 1px;
}
#work_detail_pop02 .img_box .swiper-pagination-bullet{
    width: 9px;
    height: 9px;
    background-color: #424242;
    margin: 0 5px;
}
#work_detail_pop02 .img_box .swiper-pagination-bullet-active{
    background-color: #e20f3e;
}

@media (max-width: 992px){
    .portfolio_tabs button{
        width: 120px;
        height: 40px;
        font-size: 14px;
    }
    #work_detail_pop02 h4{font-size: 16px;}
    #work_detail_pop02 h3{font-size: 28px;}
    #work_detail_pop02 .img_box_wrap{margin-top: 30px;}
    #work_detail_pop02 .img_box{height: 350px;}
    #work_detail_pop02 p{font-size: 16px;}
    #work_detail_pop02 .modal_close_x{
        top: 30px;
        right: 30px;
        height: auto;
    }
    #work_detail_pop02 .modal_close_x img{width: 25px;}
    #work_detail_pop02 .img_box_wrap .swiper-button-prev,
    #work_detail_pop02 .img_box_wrap .swiper-button-next{
        height: 30px;
        margin-top: -18px;
    }
    #work_detail_pop02 .img_box_wrap .swiper-button-prev{left: calc(5% - 50px);}
    #work_detail_pop02 .img_box_wrap .swiper-button-next{right: calc(5% - 50px);}
}
@media (max-width: 767px){
    .portfolio_tabs{margin-bottom: 30px;}
    #work_detail_pop02 .modal-content{padding: 50px 25px 17px 25px;}
    #work_detail_pop02 h4{font-size: 14px;}
    #work_detail_pop02 h3{font-size: 22px;}
    #work_detail_pop02 p{font-size: 14px;}
    #work_detail_pop02 .modal_close_x img{width: 20px;}
    #work_detail_pop02 .img_box_wrap .swiper-button-prev,
    #work_detail_pop02 .img_box_wrap .swiper-button-next{height: 25px;}
    #work_detail_pop02 .img_box_wrap .swiper-button-prev{left: calc(5% - 45px);}
    #work_detail_pop02 .img_box_wrap .swiper-button-next{right: calc(5% - 45px);}
}
@media (max-width: 500px){
    #work_detail_pop02 .img_box{height: 250px;}
    #work_detail_pop02 .img_box_wrap .swiper-button-prev,
    #work_detail_pop02 .img_box_wrap .swiper-button-next{margin-top: -15px;}
    #work_detail_pop02 .img_box_wrap .swiper-button-prev{left: calc(5% - 40px);}
    #work_detail_pop02 .img_box_wrap .swiper-button-next{right: calc(5% - 40px);}
    .portfolio_tabs{margin-bottom: 20px;}
    .portfolio_tabs button{
        width: 110px;
        height: 35px;
        font-size: 13px;
    }
}

/* 실서버 맞춤 수정 */
footer.sub_footer{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 40;
}

.container_outer {
    width: 100%;
    max-width: 1550px;
    transition: width .6s ease, max-width .6s ease;
}

@media screen and (max-width: 1300px), screen and (max-height: 1000px){
    .container_outer {
        width: calc(100% - 48px);
        max-width: 1200px;
        transition: width .6s ease, max-width .6s ease;
    }
}
@media screen and (max-width: 1300px), screen and (max-height: 900px) {
    .container_outer {
        width: calc(100% - 48px);
        max-width: 1100px;
        transition: width .6s ease, max-width .6s ease;
    }
}